<?php
session_start();
include("header.php");
include("leftSideMenu.php");
?>

<script type="text/javascript">
function confirmDelete() {
	var agree = confirm("Are you sure to delete this user");
	if (agree) return true;
	else return false ;
}
</script>

<div id="main">
	<div class="full_w">
		<div class="h_title">User Listing</div>
		<h2>Users Listing</h2>
		<p>Following is the list of all existing users which has access to SIKH SUMMIT section</p>
			
		<div class="entry">
			<div class="sep"></div>
		</div>
		<table>
			<thead>
				<tr>
					<th scope="col">Sr No.</th>
					<th scope="col">UserName</th>
					<th scope="col">Date Created</th>
					<th scope="col" style="width: 65px;">Modify</th>
				</tr>
			</thead>

      <tbody>
        <tr>
          <td class="align-center">1</td>
          <td>admin</td>
          <td>demo</td>
          <td>
            <a href="#" class="table-icon edit" title="Edit"></a>
            <a href="#" class="table-icon delete" title="Delete" onClick="return confirmDelete()"></a>
          </td>
        </tr>
      </tbody>
		</table>

		<div class="entry">
			<div class="sep"></div>
			<a href="#" class="button add">Add New User</a>
		</div>
		
	</div>

</div>
<div class="clear"></div>
</div>

<?php include("footer.php"); ?>